<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="style.css">
		<title>plane</title>
		<style>
			body { margin: 0; }
		</style>
	</head>
	<body>
		<script src='https://unpkg.com/three@0.108.0/build/three.js'></script>
		<script src="index.js"></script>
        

		<div id="airplane"></div>
	</body>
</html>